<package format="2">
  <version>1.0.0</version>
  <name>bachelor_demo_scene</name>
  <description>Simulation scene for yandex.ru/profi contest. Demo scene</description>

  <author email="texnoman@itmo.com">TexnoMan</author>
  <maintainer email="texnoman@itmo.com">TexnoMan</maintainer>

  <license>MIT License</license>

  <url type="website">https://gitlab.com/beerlab/iprofi2023</url>

  <buildtool_depend>catkin</buildtool_depend>
  <exec_depend>gazebo_ros</exec_depend>

</package>

